input.parsley-success,
select.parsley-success,
textarea.parsley-success {
    /* color: #468847; */
    background-color: transparent;
    /* border: 1px solid #D6E9C6; */
}

input.parsley-error,
select.parsley-error,
textarea.parsley-error {
    color: #B94A48;
    background-color: transparent;
    border: 1px solid #EED3D7;
}

.parsley-errors-list {
    margin: 8px 0 3px;
    padding: 0;
    list-style-type: none;
    font-size: 0.9em;
    line-height: 0.9em;
    opacity: 0;
    color: #B94A48;

    transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -webkit-transition: all .3s ease-in;
}

.parsley-errors-list.filled {
    opacity: 1;
}

.parsley-errors-list li {
    position: relative;
    padding-left: 24px;
    margin-top: 5px;
    display: flex;
    align-items: center;
}

.parsley-errors-list li::before {
    content: '';
    position: absolute;
    left: 0;
    width: 16px;
    height: 16px;
    background-image: url("data:image/svg+xml,%3Csvg width='22' height='22' viewBox='0 0 22 22' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M10.75 20C5.64137 20 1.5 15.8586 1.5 10.75C1.5 5.64137 5.64137 1.5 10.75 1.5C15.8586 1.5 20 5.64137 20 10.75C20 15.8586 15.8586 20 10.75 20ZM0 10.75C0 16.6871 4.81294 21.5 10.75 21.5C16.6871 21.5 21.5 16.6871 21.5 10.75C21.5 4.81294 16.6871 0 10.75 0C4.81294 0 0 4.81294 0 10.75ZM10.241 10.5012C10.1716 10.5001 10.0913 10.5 9.99219 10.5C9.57797 10.5 9.24219 10.1642 9.24219 9.75002C9.24219 9.3358 9.57797 9.00002 9.99219 9.00002L10.0266 9.00001C10.2317 8.99993 10.4535 8.99984 10.6408 9.02501C10.8601 9.0545 11.1403 9.13033 11.3761 9.36613C11.6119 9.60193 11.6877 9.88212 11.7172 10.1014C11.7424 10.2887 11.7423 10.5105 11.7422 10.7156L11.7422 10.75V15.75C11.7422 16.1642 11.4064 16.5 10.9922 16.5C10.578 16.5 10.2422 16.1642 10.2422 15.75V10.75C10.2422 10.6509 10.2422 10.5706 10.241 10.5012ZM10.7422 5.75C10.1899 5.75 9.74219 6.19772 9.74219 6.75C9.74219 7.30228 10.1899 7.75 10.7422 7.75H10.7512C11.3035 7.75 11.7512 7.30228 11.7512 6.75C11.7512 6.19772 11.3035 5.75 10.7512 5.75H10.7422Z' fill='%23B42318'/%3E%3C/svg%3E");
    background-size: contain;
    background-repeat: no-repeat;
}

html[lang="ar"] .parsley-errors-list li {
    padding-right: 24px;
    padding-left: 0;
}

html[lang="ar"] .parsley-errors-list li::before {
    right: 0;
    left: auto;
}

a:hover {
    color: var(--main-color);
}

.aiz-notify.alert {
    padding: 30px 10px;
    color: #fff;
    border: unset;
}